Version: app-benchmarks/volanomark 2.5.0.9:0

Depends On: virtual/jre >=sys-apps/sed-4 sys-apps/net-tools

USE Flags:

2.5.0.9
"x86 amd64"
comments powered by Disqus